<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2007 sp1 (http://www.altova.com) by Scott (None) -->
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Infos -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TEXT_KEY_WE_LOVE_PATRIARCHY</Tag>
		<English>We love the Patriarchy!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>TEXT_KEY_WE_LOVE_TRIBE</Tag>
		<English>We love the tribal council!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>TEXT_KEY_WE_LOVE_MONARCH</Tag>
		<English>We love the King!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>	
	<TEXT>
		<Tag>TEXT_KEY_WE_LOVE_GOVERNOR</Tag>
		<English>We love the Governor!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>TEXT_KEY_WE_LOVE_TYRANT</Tag>
		<English>We love the Tyrant!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
	<TEXT>
		<Tag>TEXT_KEY_WE_LOVE_ELDERS</Tag>
		<English>We love our Elders!</English>
		<French/>
		<German/>
		<Italian/>
		<Spanish/>
	</TEXT>
</Civ4GameText>

